:PROPERTIES:
:ID: 8fdd6bc7-ae50-431c-98a1-671f1c1c3182
:END:

#+title: 2012-02-26

* قانون المعلومات: دعوة  :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2012-02-26 Sun 16:51]
:MODIFIED: [2013-01-19 Sat 10:59]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Amr and EIPR identify friends, enemies and important people in parliamentary committees

Gets pointers from Kheir and Lina for press release

Amr and Khaled Fahmy appear on television

Amr calls Khaled appear on television

Amr writes op-ed write 700 words for Al Masry Al Youm, put a narrative, the exciting story

Khaled writes for Shorouk
